#ifndef BLASTPROJECTFACTORY_H
#define BLASTPROJECTFACTORY_H
#include "../PageFactory.h"
#include "blastprojectpage.h"


class BlastProjectFactory:public PageFactory
{
public:
    BlastProjectFactory();
    QWidget* createPage(QWidget* parent) const override;
};

#endif // BLASTPROJECTFACTORY_H
